Public Class CTelefono
  Public Property Nombre() As String
  Public Property Tfno() As String

  Public Sub New()
  End Sub

  Public Sub New(nom As String, tel As String)
    Nombre = nom
    Tfno = tel
  End Sub
End Class
